<template>
   <asset-nature-form></asset-nature-form>
</template>

<script>
    import AssetNatureForm from './Form.vue';
    export default {
       name: 'AddItemNature',
       components: {
           'asset-nature-form': AssetNatureForm
       }
    }
</script>
